Bug 855193 - Review Request: felix-webconsole - Apache Felix Web Management Console
Review Request: felix-webconsole - Apache Felix Web Management Console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 875692
  Show dependency treegraph
 
Reported: 2012-09-06 20:20 EDT by gil cattaneo
Modified: 2016-03-28 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 23:10:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-09-06 20:20:14 EDT
Spec URL: http://gil.fedorapeople.org/felix-webconsole.spec
SRPM URL: http://gil.fedorapeople.org/felix-webconsole-4.0.0-1.fc16.src.rpm
Description: Web Based Management Console for OSGi Frameworks.
Fedora Account System Username: gil
Comment 2 gil cattaneo 2013-01-24 12:07:58 EST
Tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4899866
Comment 6 Upstream Release Monitoring 2015-10-07 10:32:54 EDT
gil's scratch build of felix-webconsole-4.2.14-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11358079
Comment 7 gil cattaneo 2016-03-28 23:10:43 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.